<header>
{{- if eq .Site.Params.debug true -}}
<p><b>DEBUG MODE ACTIVE</b></p>
{{- end -}}
<div id="header-wrapper">
    <div id="header">
    <a href='{{ "/" | relLangURL }}' title='{{ T "homepage" }}'>
       <img id="title_text_logo"
          src="/assets/images/header_oneline_{{- .Site.Language.Lang -}}.png"
          alt="{{- .Site.Title -}}"
          {{ if eq .Site.Language.Lang "de" -}}
          width="1190" height="190"
          {{- end -}}
          {{ if eq .Site.Language.Lang "en" -}}
          width="1057" height="190"
          {{- end -}}
          />
    </a>
    </div>
</div>
</header>
